# Contributor: Artem Korezin <korezin.artem@sintek-nn.ru>
# Maintainer: Artem Korezin <korezin.artem@sintek-nn.ru>
pkgname=glpi-treeview-plugin
_pkgname=treeview
pkgdesc='Tree View plugin for glpi'
# renovate: datasource=github-tags depName=pluginsGLPI/treeview
pkgver=1.8.1
pkgrel=4
arch='noarch'
url='https://github.com/pluginsGLPI/treeview'
license='GPL-2.0-or-later'
source="https://github.com/pluginsGLPI/treeview/releases/download/$pkgver/glpi-$_pkgname-$pkgver.tar.bz2"
options='!check'
pkgusers='www-data'
pkggroups='www-data'

package() {
	install -dm755 "$pkgdir/var/www/html/plugins/$_pkgname"
	cp -r "$srcdir/$_pkgname/." "$pkgdir/var/www/html/plugins/$_pkgname"
	chown www-data:www-data . -R "$pkgdir/var/www/html/plugins/$_pkgname"
}
sha512sums="
ffd5186fc40507af1690611ddf3ae9188332021e494f2872156b34758e835e4bc2dc604a0c6a2f99fd4e3e701f2737149d296841e57381cdc434dffbce3929d5  glpi-treeview-1.8.1.tar.bz2
"
